## Bienvenido a LaunchSim
### Simulador de trayectorias para lanzaderas

---

### Descripción

LaunchSim es una aplicación que permite calcular trayectorias de proyectiles y realizar estimaciones energéticas basadas en los parámetros de entrada. Además, incluye herramientas de optimización para encontrar el ángulo de lanzamiento más eficiente.

---

### Funcionalidades

1. **Simulación:**
   - Introduce datos como ángulo, velocidad, masa y alcance.
   - Visualiza la trayectoria en tiempo real y observa cálculos de energía.

2. **Cálculo del Coef. de Rozamiento:**
   - Selecciona una geometría y calcula el coeficiente de rozamiento para proyectiles en movimiento.

3. **Optimización:**
   - Encuentra el ángulo que minimiza la velocidad inicial y optimiza el consumo energético.

4. **Simulación Geométrica de Bobinas:**
   - Permite diseñar una bobina eligiendo parámetros geométricos como radio, altura y número de vueltas.
   - Calcula la sección transversal de la bobina, esencial para evaluar su resistencia eléctrica.

5. **Simulación Eléctrica:**
   - Utiliza los datos de la geometría de la bobina para calcular resistencia, voltaje y corriente necesarios.
   - Proporciona una simulación interactiva de los valores eléctricos.

---

### Requisitos del Sistema

- Sistema operativo: Windows 10 o superior.
- No requiere instalación previa de Python.
- Tamaño del archivo: ~50 MB.

---

### Contacto

Si tienes preguntas o necesitas soporte técnico, puedes ponerte en contacto con nosotros:

E-mail: pedrojrg@spark-ops.com